Subject: Appointment of the RFC Series Editor

From: IAB Chair <[email-masked]>
Date: Wed, 1 Nov 2017 13:46:15 -0700

The IAB is pleased to announce the re-appointment of Heather Flanagan to 
the position of RFC Series Editor.  The RSOC's recommendation of Heather 
noted her experience, education, skill, and the energy she brings to her 
position; the full IAB is happy to concur.

This appointment is for two years, with options for a further two 
years.  The IAB looks forward to continuing to work with Heather. We 
would also like to thank the RSOC for their work in conducting the 
search and the IAOC for finalizing the contractual details.

regards,

Ted Hardie
for the IAB